<div class="global_supp">
  <table class="quotDetail">
    <tbody>
      <tr>
        <td class="supp-title">Basic Policy Plan</td>
        <td class="supp-value">:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Sum Assured</td>
        <td class="supp-value">:
          <xsl:value-of select="*/basicSumAssured" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Payment Mode</td>
        <td class="supp-value">:
          <xsl:value-of select="*/paymentFrequency" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Policy Currency</td>
        <td class="supp-value">:
          <xsl:value-of select="*/policyCurrency" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Policy Term</td>
        <td class="supp-value">:
          <xsl:value-of select="*/policyTerm" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Guaranteed Cash Payout Type</td>
        <td class="supp-value">: Accumulated</td>
      </tr>
      <tr>
        <td class="supp-title">Annual Premium</td>
        <td class="supp-value">:
          <xsl:value-of select="*/basicAnnualPremium" />
        </td>
      </tr>
      <tr>
        <td class="supp-title">Premium Payment Term</td>
        <td class="supp-value">:
          <xsl:value-of select="*/premiumPaymentTerm" />
        </td>
      </tr>
      <tr>
        <td class="quotDetailBottomSpace"></td>
        <td></td>
        <td></td>
      </tr>
    </tbody>
  </table>
  <p> </p>

  <div style="padding-bottom:5px">
    <table class="illustrateTable_supp">
      <tbody>
        <tr style=" ">
          <td style="  "> </td>
          <td style="  "> </td>
          <td class="tableHeaderBlack_supp" colspan="5">
            Death Benefit
          </td>
        </tr>
        <tr class="illustrateTableHeader_supp">
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>End of Policy
              <br/>Year/Age</p>
          </td>
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>Total
              <br/>Premiums
              <br/>Paid
              <br/>To-Date</p>

          </td>
          <td class="tablePaddingTop_supp" style="  " rowspan="2">
            <p>Guaranteed</p>
            <p> </p>
            <p> </p>
            <p> </p>

          </td>
          <td class="tablePaddingTop_supp" style="  " colspan="2">
            <div>Projected at
              <br/>
              <xsl:value-of select="*/rate_low" />% Investment
              <br/>Return</div>
          </td>
          <td class="tablePaddingTop_supp" style="  " colspan="2">
            <div>Projected at
              <br/>
              <xsl:value-of select="*/rate_high" />% Investment
              <br/>Return</div>
          </td>
        </tr>
        <tr style=" ">
          <td style="  ">
            <p>Non-Guaranteed</p>

          </td>
          <td style="  ">
            <p>Total</p>

          </td>
          <td style="  ">
            <p>Non-Guaranteed</p>

          </td>
          <td style="  ">
            <p>Total</p>

          </td>
        </tr>
        <tr style="">
          <td style="width:20px">
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
          <td style=" ">
            <p>(
              <xsl:value-of select="*/ccySyb" />)</p>
          </td>
        </tr>
        <xsl:for-each select="*/illustrateData_DB">
          <tr style="">
            <td style="width:20px">
              <xsl:value-of select="polYr_age" /> </td>
            <td style=" ">
              <xsl:value-of select="totalPremPaid" /> </td>
            <td style=" ">
              <xsl:value-of select="GteedDB" />
            </td>
            <td style=" ">
              <xsl:value-of select="nonGteedDB_low" /> </td>
            <td style=" ">
              <xsl:value-of select="totalDB_low" /> </td>
            <td style=" ">
              <xsl:value-of select="nonGteedDB_high" /> </td>
            <td style=" ">
              <xsl:value-of select="totalDB_high" /> </td>
          </tr>
        </xsl:for-each>
      </tbody>
    </table>

  </div>
  <div class="emptyspace30"></div>
  <div class="emptyspace20"></div>
  <ol class="padding-ol">
    <li>
      <p>Sum assured is a notional value used solely for the calculation of guaranteed cash payout, guaranteed maturity value, reversionary and terminal bonus. It is not the amount payable on the insured event.</p>
    </li>
    <li>
      <p>Death Benefit for the Basic Policy is payable upon Death/Terminal Illness/Total and Permanent Disability <br/>(up to age 70).</p>
    </li>
    <li>
      <p>Please refer to the Product Summary for full details of the product benefits.</p>
    </li>
  </ol>
</div>